---
title: Introduction
description: A guide to using the Dokploy command-line interface
---

Dokploy CLI is a command-line tool for remotely managing your Dokploy server. It simplifies creating, deploying, and managing applications and databases.

## Installation

```bash
npm install -g @dokploy/cli
```

## Usage

```bash
dokploy COMMAND
```
To get help on a specific command:

```bash
dokploy COMMAND --help
```
